.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-4.800000px;}
._19{margin-left:-3.360000px;}
._0{margin-left:-2.240000px;}
._2{margin-left:-1.120000px;}
._3{width:1.000000px;}
._7{width:80.280000px;}
._15{width:162.454439px;}
._1d{width:199.510439px;}
._27{width:211.446439px;}
._26{width:218.070439px;}
._6{width:220.280000px;}
._16{width:231.838439px;}
._21{width:234.030439px;}
._17{width:244.710439px;}
._20{width:265.870439px;}
._13{width:271.398439px;}
._1b{width:293.158439px;}
._24{width:294.502439px;}
._22{width:299.830439px;}
._1c{width:311.006439px;}
._1a{width:319.870439px;}
._8{width:323.800000px;}
._25{width:326.790439px;}
._18{width:332.790439px;}
._23{width:344.990439px;}
._1e{width:348.126439px;}
._12{width:350.542439px;}
._14{width:369.214439px;}
._f{width:374.542439px;}
._11{width:379.870439px;}
._10{width:382.558439px;}
._9{width:383.800000px;}
._d{width:385.880000px;}
._1f{width:391.870439px;}
._e{width:402.560000px;}
._5{width:422.560000px;}
._4{width:433.720000px;}
._a{width:450.400000px;}
._c{width:480.360000px;}
._1{width:1231.912000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y14{bottom:0.000000px;}
.y0{bottom:163.238562px;}
.y13{bottom:171.189608px;}
.y12{bottom:198.619935px;}
.y11{bottom:226.050261px;}
.y10{bottom:253.480588px;}
.yf{bottom:280.910915px;}
.ye{bottom:308.341242px;}
.yd{bottom:335.771569px;}
.yc{bottom:363.201895px;}
.yb{bottom:390.632222px;}
.ya{bottom:418.062549px;}
.y9{bottom:707.083843px;}
.y31{bottom:714.041399px;}
.y30{bottom:731.124431px;}
.y8{bottom:740.762536px;}
.y2f{bottom:748.207464px;}
.y2e{bottom:765.290497px;}
.y7{bottom:774.441229px;}
.y2d{bottom:782.373529px;}
.y2c{bottom:799.456562px;}
.y6{bottom:808.119922px;}
.y2b{bottom:816.539595px;}
.y2a{bottom:833.622627px;}
.y29{bottom:850.705660px;}
.y5{bottom:858.787922px;}
.y28{bottom:867.788693px;}
.y27{bottom:884.871725px;}
.y26{bottom:901.954758px;}
.y4{bottom:911.699085px;}
.y25{bottom:919.037791px;}
.y3{bottom:933.368418px;}
.y24{bottom:936.120824px;}
.y23{bottom:953.203856px;}
.y2{bottom:955.037752px;}
.y22{bottom:970.286889px;}
.y21{bottom:987.369922px;}
.y20{bottom:1004.452954px;}
.y1{bottom:1007.549020px;}
.y1f{bottom:1021.535987px;}
.y1e{bottom:1038.619020px;}
.y1d{bottom:1055.702052px;}
.y1c{bottom:1072.785085px;}
.y1b{bottom:1089.868118px;}
.y1a{bottom:1106.951150px;}
.y19{bottom:1124.034183px;}
.y18{bottom:1141.117216px;}
.y17{bottom:1158.200248px;}
.y16{bottom:1175.283281px;}
.y15{bottom:1202.810458px;}
.h6{height:29.578125px;}
.h4{height:49.296875px;}
.h3{height:59.156250px;}
.h2{height:69.015625px;}
.h1{height:1073.937908px;}
.h5{height:1203.591503px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:15.620915px;}
.x1{left:31.241830px;}
.x3{left:46.862745px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-4.097071pt;}
._19{margin-left:-2.867950pt;}
._0{margin-left:-1.911967pt;}
._2{margin-left:-0.955983pt;}
._3{width:0.853556pt;}
._7{width:68.523515pt;}
._15{width:138.664040pt;}
._1d{width:170.293429pt;}
._27{width:180.481479pt;}
._26{width:186.135437pt;}
._6{width:188.021423pt;}
._16{width:197.887203pt;}
._21{width:199.758199pt;}
._17{width:208.874182pt;}
._20{width:226.935437pt;}
._13{width:231.653898pt;}
._1b{width:250.227287pt;}
._24{width:251.374467pt;}
._22{width:255.922216pt;}
._1c{width:265.461563pt;}
._1a{width:273.027488pt;}
._8{width:276.381590pt;}
._25{width:278.934099pt;}
._18{width:284.055437pt;}
._23{width:294.468827pt;}
._1e{width:297.145580pt;}
._12{width:299.207772pt;}
._14{width:315.145379pt;}
._f{width:319.693128pt;}
._11{width:324.240877pt;}
._10{width:326.535237pt;}
._9{width:327.594979pt;}
._d{width:329.370377pt;}
._1f{width:334.483555pt;}
._e{width:343.607699pt;}
._5{width:360.678828pt;}
._4{width:370.204519pt;}
._a{width:384.441841pt;}
._c{width:410.014393pt;}
._1{width:1051.506477pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y14{bottom:0.000000pt;}
.y0{bottom:139.333333pt;}
.y13{bottom:146.120000pt;}
.y12{bottom:169.533333pt;}
.y11{bottom:192.946667pt;}
.y10{bottom:216.360000pt;}
.yf{bottom:239.773333pt;}
.ye{bottom:263.186667pt;}
.yd{bottom:286.600000pt;}
.yc{bottom:310.013333pt;}
.yb{bottom:333.426667pt;}
.ya{bottom:356.840000pt;}
.y9{bottom:603.536000pt;}
.y31{bottom:609.474667pt;}
.y30{bottom:624.056000pt;}
.y8{bottom:632.282667pt;}
.y2f{bottom:638.637333pt;}
.y2e{bottom:653.218667pt;}
.y7{bottom:661.029333pt;}
.y2d{bottom:667.800000pt;}
.y2c{bottom:682.381333pt;}
.y6{bottom:689.776000pt;}
.y2b{bottom:696.962667pt;}
.y2a{bottom:711.544000pt;}
.y29{bottom:726.125333pt;}
.y5{bottom:733.024000pt;}
.y28{bottom:740.706667pt;}
.y27{bottom:755.288000pt;}
.y26{bottom:769.869333pt;}
.y4{bottom:778.186667pt;}
.y25{bottom:784.450667pt;}
.y3{bottom:796.682667pt;}
.y24{bottom:799.032000pt;}
.y23{bottom:813.613333pt;}
.y2{bottom:815.178667pt;}
.y22{bottom:828.194667pt;}
.y21{bottom:842.776000pt;}
.y20{bottom:857.357333pt;}
.y1{bottom:860.000000pt;}
.y1f{bottom:871.938667pt;}
.y1e{bottom:886.520000pt;}
.y1d{bottom:901.101333pt;}
.y1c{bottom:915.682667pt;}
.y1b{bottom:930.264000pt;}
.y1a{bottom:944.845333pt;}
.y19{bottom:959.426667pt;}
.y18{bottom:974.008000pt;}
.y17{bottom:988.589333pt;}
.y16{bottom:1003.170667pt;}
.y15{bottom:1026.666667pt;}
.h6{height:25.246600pt;}
.h4{height:42.077667pt;}
.h3{height:50.493201pt;}
.h2{height:58.908734pt;}
.h1{height:916.666667pt;}
.h5{height:1027.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:13.333333pt;}
.x1{left:26.666667pt;}
.x3{left:40.000000pt;}
}
